Chamilo LMS - Bug #7670

Replace id_session and course_code in every plugin

29/04/2015 19:06 - Imanol Losada

Status: Bug resolved Start date: 29/04/2015

Priority: Normal Due date:

Assignee: Imanol Losada % Done: 100%

Category: Database & API changes Estimated time: 0.00 hour

Target version: 1.10.0 Spent time: 5.73 hours

Complexity: Normal SCRUM pts - ?
complexity:

Description

Replace id_session with session_id in every plugin. Do it also to course_code with c_id only in main tables.

Associated revisions

Revision a5de6f1e - 30/04/2015 22:58 - Imanol Losada

Remove notices and warning messages - refs #7670

Revision 785fbdaf - 30/04/2015 22:58 - Imanol Losada
Show content of tickets in the right way - refs #7670

History

#1 - 30/04/2015 19:00 - Imanol Losada

- Assignee changed from Imanol Losada to Yannick Warnier

PR: https://github.com/chamilo/chamilo-Ims/pull/694

#2 - 10/05/2015 00:28 - Yannick Warnier

- Status changed from Assigned to Bug resolved

- Assignee changed from Yannick Warnier to Imanol Losada
- Target version set to 1.10.0

- % Done changed from 0 to 100

Issue fixed, to the best of my knowledge
